List:General Discussion« Previous MessageNext Message »
From:Reindl Harald Date:January 31 2011 7:30pm
Subject:Re: libmysqlclient.so.16 no version information available
View as plain text  

Am 31.01.2011 19:31, schrieb Joerg Bruehe:

> 2) Both MySQL 5.1 and 5.5 come with version 16 of "libmysqlclient", so
>    an application built against MySQL 5.1 can directly use that of 5.5

In theory!

Build a mysql 5.5 rpm for fedora 13 and install it
No way - Without the compat-package it will not work


Attachment: [application/pgp-signature] OpenPGP digital signature signature.asc
Thread
libmysqlclient.so.16 no version information availableNoel Butler31 Jan
  • Re: libmysqlclient.so.16 no version information availableReindl Harald31 Jan
    • Re: libmysqlclient.so.16 no version information availableNoel Butler31 Jan
      • Re: libmysqlclient.so.16 no version information availableReindl Harald31 Jan
        • Re: libmysqlclient.so.16 no version information availableNoel Butler31 Jan
    • Re: libmysqlclient.so.16 no version information availableJoerg Bruehe31 Jan
      • Re: libmysqlclient.so.16 no version information availableReindl Harald31 Jan
  • Re: libmysqlclient.so.16 no version information availableJoerg Bruehe31 Jan